.what3 {height:2.4vw;  vertical-align: middle; color: black; background-color: white; font-weight: bold; text-align: center;
  font-family: inherit; font-size: 1.6vw; margin: 0.2vw; border: 0.3vw solid #4040ff; padding: 0.1vw; display: inline-block;}
@media(min-width:900px){.what3 {height: 1.8vw; font-size: 1.2vw;}}

.what3big {font-size: 2vw; color: white; background-color: #4040ff; font-weight: bold;}
@media(min-width:900px){.what3big {font-size: 1.5vw;}}

.topbtn a:link, .hide-all a:link, .show-all a:link, .topbtn a:visited, .hide-all a:visited, .show-all a:visited {
  text-decoration: none; writing-mode: vertical-rl; color: black}

.hidebtn1 {cursor: pointer; color: white; background-color: blue; font-family: inherit; font-size: inherit; font-weight: bold; margin: 0;
  padding: 0.5vw 1vw 0.5vw 1vw}

.hidebtn2 {cursor: pointer; color: white; background-color: #006000; font-family: inherit; font-size: inherit; font-weight: bold;
  margin: 0; margin-left: 0}

.rtbtns {position: fixed; right: 0%; top: 30%; height; 60%; width: 3%; display: inline-block;}

.topbtn, .hide-all, .show-all {float:right; cursor: pointer; color: black; background-color: #00e000; font-family: inherit;
 font-size: 2vw; font-weight: bold; margin: 0; border-left: solid black 0.2vw; border-top: solid black 0.2vw; border-bottom: solid black 0.2vw; border-right: 0px; padding: 0px; width: 2.5vw; text-align: center; }


.topbtn:hover, .hide-all:hover, .show-all:hover, .what3:hover {background-color: #c0c0c0;}

.linkbtn1 {cursor: pointer; color: white; padding: 0.3vw; background-color: #006000; font-family: inherit; font-size: 2.7vw;
 font-weight: bold; margin: 0;}
@media(min-width:900px){.linkbtn1 {font-size: 2vw; margin-bottom: 0px}}
.linkbtn2 {cursor: pointer; color: white; padding: 0.3vw; background-color: #008040; font-family: inherit; font-size: 2vw; font-weight: bold;
  margin: 0;}
@media(min-width:900px){.linkbtn2 {font-size: 1.5vw; margin-bottom: 0px}}
.navbar {position: fixed; left: 1vw; overflow: hidden; background-color: transparent; font-family: Arial, Helvetica, sans-serif;}

.navbar a {float: left; color: white; text-align: center; padding: 0.1vw; text-decoration: none;}

.dropdown1, .dropdown2, .dropdown3, .dropdown4, .dropdown5, .dropdown6, .dropdown7 {float: left; overflow: hidden;}

.dropdown1 .dropbtn1, .dropdown2 .dropbtn2, .dropdown3 .dropbtn3, .dropdown4 .dropbtn4, .dropdown5 .dropbtn5, .dropdown6 .dropbtn6,
  .dropdown7 .helpbtn {cursor: pointer; border: solid white 2px; outline: none; font-size: 2vw; color: white; padding: 1vw 0vw;
  font-family: inherit; font-weight: bold; margin: 0;}

.dropdown7 .helpbtn {background-color: green;}

.dropdown1 .dropbtn1, .dropdown2 .dropbtn2, .dropdown3 .dropbtn3, .dropdown4 .dropbtn4, .dropdown5 .dropbtn5, .dropdown6 .dropbtn6 {background-color: black;}

.dropdown1 .dropbtn1 {width: 13.6vw;}
.dropdown2 .dropbtn2 {width: 13.6vw;}
.dropdown3 .dropbtn3 {width: 20.6vw;}
.dropdown4 .dropbtn4 {width: 13.6vw;}
.dropdown5 .dropbtn5 {width: 15.6vw;}
.dropdown6 .dropbtn6 {width: 15.6vw;}
.dropdown7 .helpbtn {width: 4vw;}

@media(min-width:900px){.dropdown1 .dropbtn1, .dropdown2 .dropbtn2, .dropdown3 .dropbtn3, .dropdown4 .dropbtn4, .dropdown5 .dropbtn5,
 .dropdown6 .dropbtn6, dropdown7 .helpbtn {font-size: 2vw; width: 15.6vw; margin-bottom: 0px}}
@media(min-width:900px){.dropdown7 .helpbtn {width: 3.8vw; font-size: 2.5vw;}}

.dropdown1-content a {width: 12.2vw;}
.dropdown2-content a {width: 12.2vw;}
.dropdown3-content a {width: 19.2vw;}
.dropdown4-content a {width: 12.2vw;}
.dropdown5-content a {width: 14.2vw;}
.dropdown6-content a {width: 14.2vw;}

.dropdown1-content a, .dropdown2-content a, .dropdown3-content a, .dropdown4-content a,
.dropdown5-content a, .dropdown6-content a {
  background-color: #f9f9f9; float: none; font-size: 1.5vw; padding: 1vw 0.5vw 1vw 0.5vw; text-decoration: none;
  display: block; text-align: center; font-weight: bold; border: solid blue 0.2vw;  margin-bottom: 0px}

@media(min-width:900px){.dropdown1-content a, .dropdown2-content a, .dropdown3-content a, .dropdown4-content a,
  .dropdown5-content a, .dropdown6-content a {font-size: 1.5vw; width: 14.2vw; margin-bottom: 0px}}

.droptext1 {width: 12.6vw}
.droptext2 {width: 12.6vw}
.droptext3 {width: 19.6vw}
.droptext4 {width: 12.6vw}
.droptext5 {width: 14.6vw}
.droptext6 {width: 14.6vw}

.droptext1, .droptext2,.droptext3,.droptext4,.droptext5, .droptext6 {color: white; background-color: black; font-size: 1.6vw;
  font-weight: bold; text-align: center; border: 0; margin-bottom: 0vw;}

@media(min-width:900px){.droptext1, .droptext2, .droptext3, .droptext4, .droptext5, .droptext6 {
  width: 14.6vw; font-size: 1.2vw; margin-bottom: 0px}}

.drophead1 {width: 13vw}
.drophead2 {width: 13vw}
.drophead3 {width: 20vw}
.drophead4 {width: 13vw}
.drophead5 {width: 15vw}
.drophead6 {width: 15vw}

.drophead1, .drophead2, .drophead3, .drophead4, .drophead5, .drophead6  {color: white; background-color: black; font-size: 2vw;
  font-weight: bold; text-align: center; border: solid orange 0.3vw; margin: 0px; padding: 0px}

@media(min-width:900px){.drophead1, .drophead2, .drophead3, .drophead4, .drophead5, .drophead6 {
  font-size: 1.5vw; margin-bottom: 0px; width: 15vw}}

.largehd, .largehd1 {font-size: 2vw;}
@media(min-width:900px){.largehd, .largehd1 {font-size: 1.5vw;}}
.largehd1 {color: yellow;}

.navbar .dropbtn1:hover, .navbar .dropbtn2:hover, .navbar .dropbtn3:hover, .navbar .dropbtn4:hover, .navbar .dropbtn5:hover,
 .navbar .dropbtn6:hover, .navbar .helpbtn:hover {background-color: #606060;}

.navbar .dropbtn1:focus, .dropbtn2:focus, .dropbtn3:focus, .dropbtn4:focus, .dropbtn5:focus {background-color: #6060c0;}

.dropdown1-content, .dropdown2-content, .dropdown3-content, .dropdown4-content,
.dropdown5-content, .dropdown6-content { display: none; background-color: black; font-size: 1.5vw; margin-bottom: 0px}

.dropdown1:hover .dropdown1-content, .dropdown2:hover .dropdown2-content, .dropdown3:hover .dropdown3-content,
  .dropdown4:hover .dropdown4-content, .dropdown5:hover .dropdown5-content, .dropdown6:hover .dropdown6-content {display: block;}

.dropdown1-content a:hover, .dropdown2-content a:hover, .dropdown3-content a:hover,
.dropdown4-content a:hover, .dropdown5-content a:hover, .dropdown6-content a:hover {
  background-color: #c0c0c0;}

.linkbtn1:hover, .linkbtn2:hover {background-color: #606060;}

.show {display: block;}

.icon-bar {position: fixed; top: 25%; right: 0%}

.show-bar {position: fixed; top: 40%; right: 0%}

.hide-bar {position: fixed; top: 70%; right: 0%}

body {font-family: arial, helvetica; color: #000000; font-size: 1.5vw; margin-top: 0px}

h3 {color: #C23D72; margin-bottom: 0px; margin-top: 0px; font-size: 2vw; font-weight: bold}

h4 {color: #006000; margin-bottom: 0.5vw; margin-top: 0.5vw; font-size: 1.8vw; font-weight: bold}

h5 {margin-bottom: 0px; font-size: 1.5vw}

.navbar {font-size: 3vw; width: 100vw; max-height: 999px;}
@media(min-width:900px){.navbar {font-size: 2vw; min-width: 12vw; max-height: 999px;}}

li {color: #000000; padding: 0.6vw; font-size: 2vw; max-height: 999px;}
@media(min-width:900px){li{color: #000000; padding: 0.3vw; font-size: 1.5vw;}}

p {color: #000000; padding: 0.5vw; font-size: 2vw; max-height: 999px;}
@media(min-width:900px){p{color: #000000; padding: 0.2vw; font-size: 1.5vw;}}


td {color: #000000; padding: 0.5vw; font-size: 2vw; max-height: 999px;}
@media(min-width:900px){td{color: #000000; padding: 0.5vw; font-size: 1.5vw;}}

.bluehd, td.bluehd20 {color: #0000aa; margin-bottom: 2vw; margin-top: 2vw; font-size: 2vw; font-weight: bold}
@media(min-width:900px){.bluehd, td.bluehd20 {margin-bottom: 1vw; margin-top: 1vw; font-size: 1.7vw;}}

td.bluehd20 {width: 20%; }

.greenhd {color: #006000; margin-bottom: 2vw; margin-top: 2vw; font-size: 2vw; font-weight: bold}
@media(min-width:900px){.greenhd {margin-bottom: 1vw; margin-top: 1vw; font-size: 1.7vw;}}

.greensub {color: #006000; margin-bottom: 1.5vw; margin-top: 1.5vw; font-size: 1.7vw; font-weight: bold}
@media(min-width:900px){.greensub {margin-bottom: 1vw; margin-top: 1vw; font-size: 1.5vw;}}

ol {margin-bottom: 0; margin-top: 0; font-size: 1.7vw; max-height: 999px;}
@media(min-width:900px){ol {font-size: 1.5vw;}}

td.captionr {color: #0000c0; margin-bottom: 0px; margin-top: 0px; font-size: 1.5vw; text-align: right; font-weight: bold;}
@media(min-width:900px){td.captionr {font-size: 1.2vw;}}

td.captionc {color: #0000c0; margin-bottom: 0px; margin-top: 0px; font-size: 1.5vw; text-align: center; font-weight: bold;}
@media(min-width:900px){td.captionc {font-size: 1.2vw;}}

.space30 {font-size: 2.7vw; margin-bottom: 0.7vw; margin-top: 0.7vw; text-align: center; font-weight: bold; color: #006000;}
@media(min-width:900px){.space30 {font-size: 2vw; margin-bottom: 1.2vw; margin-top: 1.2vw;}}

blockquote {margin-bottom: 1.5vw; margin-top: 1.5vw}

.chevron {color: #00ffff; font-size: 4vw; font-weight: normal; margin-bottom: 0px; margin-top: 0px; margin-left: 0px; margin-right: 0px;}
@media(min-width:900px){.chevron {font-size: 3vw;}}

.sign {color: #660066; font-style: italic; font-weight: bold; text-align: right; margin-bottom: 0px; margin-top: 0px;}

.redhd {color: #660000; font-weight: bold}

.redhd90 {color: #660000; font-weight: bold; width: 90%;}

.redsign {color: #800000; font-weight: bold; font-style: italic}

.dkblue {color: #0000cc}

.dkgreen {color: #006000; background-color: #ffffff}

.dkgreen1 {color: #006000}

.numb {color: #000000; background-color: #ffffff; font-weight: bold;}

.date {color: #4400aa; background-color: #cccccc; font-weight: bold;}

.author {color: #4400aa; background-color: #cccccc; font-weight: bold; text-align: right;}

.entry {color: #000000; background-color: #ffffff; margin-left: 4vw;}

.entry1 {color: #000000; background-color: #ffffff;}

.entrycmt {color: #000000; background-color: #ccffff;}

.entryhd {color: #aa0044; background-color: #cccccc; text-align: center; font-weight: bold;}

.note {color: #000000; background-color: #ffffff;}

.copyrt {color: #ffffff; background-color: #000000; margin-bottom: 0px; margin-top: 0px}

.redbold {color: #F03060; font-weight: bold} 

.dkred {color: #800000}

.purple {color: #800080}

.caption1 {font-weight: bold; margin-bottom: 0px; margin-top: 0px} 

.spaced {font-weight: bold; margin-bottom: 2vw; margin-top: 2vw;}

.item {margin-bottom: 1.5vw; margin-top: 1.5vw; font-size: 1.5vw; font-size: 2vw;}

p.caption {margin-bottom: 0px; margin-top: 0px; font-size: 1.2vw; text-align: right;}

.transborder {background-color: transparent;}

.blackspace {font-size: 2.5vw; margin-bottom: 0px; margin-top: 0px; background-color: black; padding: 0.7vw}

.ltblue {background-color: #d0f0f0;} 

.content {min-width: 700px;}

.bandb {color: #c03060; font-weight: bold;}

.host {color: #006020; font-weight: bold;}

.camp {color: #000050; font-weight: bold;}

.other {color: #800080; font-weight: bold;}

.darksp {background-color: #606060; margin-bottom: 0px; margin-top: 0px; font-size: 1px;}

.lightsp {background-color: #c0c0c0; margin-bottom: 0px; margin-top: 0px; font-size: 1px;}

.scale-down {object-fit: scale-down;}

.container {width: 1.5vw; height: 1.5vw}

.sect1, .sect2 {width: 160px; height:140px;  vertical-align: top; color: white; text-align: center; font-family: inherit;
  margin-bottom: 6px; border: 3px solid white; display: inline-block;}

.sect1 {background-color: #006000;}

.sect2 {background-color: #000060;}

.sect1:hover, .sect2:hover{background-color: #808080}

.large {font-size: 24px; font-weight: bold; color: #f080f0}

.small {font-size: 16px; font-weight: bold}

a:link {color:#0000ff}

a:visited {color:#800080}

a:active {color:#006060}

a:hover {color:#E00000}

td.dkgreen10 { width: 10%; color: #006000; }

td.dkblue10 { width: 10%; color: #000080; }

td.dkgreen20 { width: 20%; color: #006000; }

td.dkblue20 { width: 20%; color: #000080; }

td.dkgreen70 { width: 70%; color: #006000; }

td.dkblue70 { width: 70%; color: #000080; }

.width100 { width: 100%; }

.width40 { width: 40%; }

#item100, #item101, #item102, #item103, #item104, #item105, #item106, #item107, #item108, #item109,
  #item110, #item111, #item112, #item113, #item114, #item115, #item116, #item117, #item118, #item119,
  #item120, #item121, #item122, #item123, #item124, #item125, #item126, #item127, #item128, #item129,
  #item130, #item131, #item132, #item133, #item134, #item135, #item136, #item137, #item138, #item139,
  #item140, #item141, #item142, #item143, #item144, #item145, #item146, #item147, #item148, #item149,
  #item150, #item151, #item152, #item153, #item154, #item155, #item156, #item157, #item158, #item159,
  #item160, #item161, #item162, #item163, #item164, #item165, #item166, #item167, #item168, #item169,
  #item170, #item171, #item172, #item173, #item174, #item175, #item176, #item177, #item178, #item179,
  #item180, #item181, #item182, #item183, #item184, #item185, #item186, #item187, #item188, #item189,
  #item190, #item191, #item192, #item193, #item194, #item195, #item196, #item197, #item198, #item199,
  #item200, #item201, #item202, #item203, #item204, #item205, #item206, #item207, #item208, #item209,
  #item210, #item211, #item212, #item213, #item214, #item215, #item216, #item217, #item218, #item219,
  #item220, #item221, #item222, #item223, #item224, #item225, #item226, #item227, #item228, #item229,
  #item230, #item231, #item232, #item233, #item234, #item235, #item236, #item237, #item238, #item239,
  #item240, #item241, #item242, #item243, #item244, #item245, #item246, #item247, #item248, #item249 {
  display: none;}

#btna100, #btna101, #btna102, #btna103, #btna104, #btna105, #btna106, #btna107, #btna108, #btna109,
  #btna110, #btna111, #btna112, #btna113, #btna114, #btna115, #btna116, #btna117, #btna118, #btna119,
  #btna120, #btna121, #btna122, #btna123, #btna124, #btna125, #btna126, #btna127, #btna128, #btna129,
  #btna130, #btna131, #btna132, #btna133, #btna134, #btna135, #btna136, #btna137, #btna138, #btna139,
  #btna140, #btna141, #btna142, #btna143, #btna144, #btna145, #btna146, #btna147, #btna148, #btna149,
  #btna150, #btna151, #btna152, #btna153, #btna154, #btna155, #btna156, #btna157, #btna158, #btna159,
  #btna160, #btna161, #btna162, #btna163, #btna164, #btna165, #btna166, #btna167, #btna168, #btna169,
  #btna170, #btna171, #btna172, #btna173, #btna174, #btna175, #btna176, #btna177, #btna178, #btna179,
  #btna180, #btna181, #btna182, #btna183, #btna184, #btna185, #btna186, #btna187, #btna188, #btna189,
  #btna190, #btna191, #btna192, #btna193, #btna194, #btna195, #btna196, #btna197, #btna198, #btna199,
  #btna200, #btna201, #btna202, #btna203, #btna204, #btna205, #btna206, #btna207, #btna208, #btna209,
  #btna210, #btna211, #btna212, #btna213, #btna214, #btna215, #btna216, #btna217, #btna218, #btna219,
  #btna220, #btna221, #btna222, #btna223, #btna224, #btna225, #btna226, #btna227, #btna228, #btna229,
  #btna230, #btna231, #btna232, #btna233, #btna234, #btna235, #btna236, #btna237, #btna238, #btna239,
  #btna240, #btna241, #btna242, #btna243, #btna244, #btna245, #btna246, #btna247, #btna248, #btna249 {
  display: block;}

#btnb100, #btnb101, #btnb102, #btnb103, #btnb104, #btnb105, #btnb106, #btnb107, #btnb108, #btnb109,
  #btnb110, #btnb111, #btnb112, #btnb113, #btnb114, #btnb115, #btnb116, #btnb117, #btnb118, #btnb119,
  #btnb120, #btnb121, #btnb122, #btnb123, #btnb124, #btnb125, #btnb126, #btnb127, #btnb128, #btnb129,
  #btnb130, #btnb131, #btnb132, #btnb133, #btnb134, #btnb135, #btnb136, #btnb137, #btnb138, #btnb139,
  #btnb140, #btnb141, #btnb142, #btnb143, #btnb144, #btnb145, #btnb146, #btnb147, #btnb148, #btnb149,
  #btnb150, #btnb151, #btnb152, #btnb153, #btnb154, #btnb155, #btnb156, #btnb157, #btnb158, #btnb159,
  #btnb160, #btnb161, #btnb162, #btnb163, #btnb164, #btnb165, #btnb166, #btnb167, #btnb168, #btnb169,
  #btnb170, #btnb171, #btnb172, #btnb173, #btnb174, #btnb175, #btnb176, #btnb177, #btnb178, #btnb179,
  #btnb180, #btnb181, #btnb182, #btnb183, #btnb184, #btnb185, #btnb186, #btnb187, #btnb188, #btnb189,
  #btnb190, #btnb191, #btnb192, #btnb193, #btnb194, #btnb195, #btnb196, #btnb197, #btnb198, #btnb199,
  #btnb200, #btnb201, #btnb202, #btnb203, #btnb204, #btnb205, #btnb206, #btnb207, #btnb208, #btnb209,
  #btnb210, #btnb211, #btnb212, #btnb213, #btnb214, #btnb215, #btnb216, #btnb217, #btnb218, #btnb219,
  #btnb220, #btnb221, #btnb222, #btnb223, #btnb224, #btnb225, #btnb226, #btnb227, #btnb228, #btnb229,
  #btnb230, #btnb231, #btnb232, #btnb233, #btnb234, #btnb235, #btnb236, #btnb237, #btnb238, #btnb239,
  #btnb240, #btnb241, #btnb242, #btnb243, #btnb244, #btnb245, #btnb246, #btnb247, #btnb248, #btnb249 {
  display: none;}
